


/* Represents the light theme setting */
"Light" = "淺色";

/* Represents the dark theme setting */
"Dark" = "深色";

/* Represents the system theme setting */
"System" = "系統";

/* Represents the Appearance setting label */
"Appearance" = "外觀";
"• %@ - %@" = "• %1$@ - %2$@";
"• %@" = "• %@";
"Your Favorites" = "你的最愛";
"WIP" = "施工中";
"Who's watching?" = "誰在觀看?";
"Username" = "使用者名稱";
"Type: %@ not implemented yet :(" = "%@類型暫不支援 :(";
"Try again" = "再試一次";
"Tags" = "標籤";
"Switch user" = "更換使用者";
"Suggestions" = "建議";
"Studios:" = "工作室:";
"STUDIO" = "工作室";
"Sort by" = "排序方式";
"Signed in as %@" = "以%@登入";
"Server URL" = "伺服器網址";
"Server Information" = "伺服器資訊";
"%@ · S%@:E%@" = "%1$@ · 第%2$@季第%3$@集";
"Select Cast Destination" = "選擇投放設備";
"See All" = "查看所有";
"Seasons" = "季";
"Search..." = "搜尋…";
"S%@:E%@" = "第%1$@季第%2$@集";
"Reset" = "重置";
"Playback Speed" = "播放速度";
"Playback settings" = "播放設定";
"Play • %@" = "播放 • %@";
"Play Next" = "播放下一個";
"Password" = "密碼";
"Page %@ of %@" = "第 %1$@ 頁，共 %2$@ 頁";
"Other User" = "其他使用者";
"Ok" = "確定";
"No results." = "沒有結果。";
"No Cast devices found.." = "找不到可以投放的設備..";
"Next Up" = "待播列表";
"More Like This" = "更多此類型";
"Login to %@" = "登入到 %@";
"Login" = "登入";
"Local Servers" = "本地伺服器";
"Loading" = "讀取中";
"Library" = "資料庫";
"Latest %@" = "最新的 %@";
"Home" = "首頁";
"Genres:" = "類型:";
"Genres" = "類型";
"Filters" = "篩選";
"Filter Results" = "篩選結果";
"Error" = "錯誤";
"Episodes" = "集數";
"Empty Next Up" = "清除待播列表";
"Display order" = "顯示順序";
"Discovered Servers" = "發現的伺服器";
"DIRECTOR" = "導演";
"Continue Watching" = "繼續觀看";
"Connect to Server" = "連接到伺服器";
"Connect to Jellyfin" = "連接到Jellyfin";
"Connect Manually" = "手動連接";
"Connect" = "連接";
"Closed Captions" = "隱藏字幕";
"Change Server" = "更換伺服器";
"CAST" = "全體演員";
"Back" = "返回";
"Audio Track" = "音軌";
"Audio & Captions" = "語音和字幕";
"Apply" = "套用";
"All Media" = "所有媒體";
"All Genres" = "所有類型";
"Accessibility" = "輔助使用";
"%@x" = "%@x";
"%@ • %@" = "%1$@ • %2$@";
"%@" = "%@";

/* Represents the light theme setting */
"light" = "淺色";

/* Represents the dark theme setting */
"dark" = "深色";

/* Represents the system theme setting */
"system" = "系統";

/* Represents the Appearance setting label */
"appearance" = "外觀";
"yourFavorites" = "你的最愛";
"wip" = "施工中";
"WhosWatching" = "誰在觀看?";
"username" = "使用者名稱";
"notImplementedYetWithType" = "%@類型暫不支援 :(";
"tryAgain" = "再試一次";
"tags" = "標籤";
"switchUser" = "更換使用者";
"suggestions" = "建議";
"studios" = "製片公司";
"studio" = "製片公司";
"sortBy" = "排序方式";
"signedInAsWithString" = "以%@登入";
"serverURL" = "伺服器網址";
"serverInformation" = "伺服器資訊";
"selectCastDestination" = "選擇投放設備";
"seeAll" = "查看所有";
"seasons" = "季";
"search" = "搜尋";
"seasonAndEpisode" = "第%1$@季第%2$@集";
"reset" = "重置";
"playbackSpeed" = "播放速度";
"playbackSettings" = "播放設定";
"play" = "播放";
"playNext" = "播放下一個";
"password" = "密碼";
"pageOfWithNumbers" = "第 %1$@ 頁，共 %2$@ 頁";
"otherUser" = "其他使用者";
"ok" = "確定";
"noResults" = "沒有結果。";
"noCastdevicesfound" = "找不到可以投放的設備..";
"nextUp" = "待播列表";
"moreLikeThis" = "更多此類型";
"loginToWithString" = "登入到 %@";
"login" = "登入";
"localServers" = "本地伺服器";
"loading" = "讀取中";
"library" = "資料庫";
"latestWithString" = "最新的 %@";
"home" = "首頁";
"genres" = "類型";
"filters" = "篩選";
"filterResults" = "篩選結果";
"error" = "錯誤";
"episodes" = "集數";
"emptyNextUp" = "清除待播列表";
"displayOrder" = "顯示順序";
"discoveredServers" = "發現的伺服器";
"director" = "導演";
"continueWatching" = "繼續觀看";
"connectToServer" = "連線到伺服器";
"connectToJellyfin" = "連線到Jellyfin";
"connectManually" = "手動連線";
"connect" = "連線";
"closedCaptions" = "隱藏字幕";
"changeServer" = "更換伺服器";
"cast" = "全體演員";
"back" = "返回";
"audioTrack" = "音軌";
"audioAndCaptions" = "語音和字幕";
"apply" = "套用";
"allMedia" = "所有媒體";
"allGenres" = "所有類型";
"accessibility" = "輔助使用";
"containers" = "影片格式";
"remainingTime" = "剩餘時間";
"currentPosition" = "當前位置";
"chapters" = "章節";
"tooManyRedirects" = "過多重新導向";
"customize" = "自訂";
"file" = "檔案";
"playFromBeginning" = "從頭開始播放";
"removeFromResume" = "從繼續播放移除";
"showMissingEpisodes" = "顯示遺失的集數";
"showMissingSeasons" = "顯示遺失的季";
"missingItems" = "缺少項目";
"airWithDate" = "已播出 %s";
"unaired" = "未播出";
"missing" = "遺失";
"none" = "無";
"cinematicViews" = "劇院模式";
"confirmClose" = "確認關閉";
"pressDownForMenu" = "按「下」以出現選單";
"about" = "關於";
"recommended" = "推薦";
"refresh" = "重新整理";
"next" = "下一個";
"notAvailableSlash" = "無";
"multipleUsers" = "%d 個使用者";
"oneUser" = "1個使用者";
"present" = "現在";
"unableToConnectServer" = "無法連接至伺服器";
"jumpLengthSeconds" = "%s 秒";
"largest" = "最大";
"larger" = "更大";
"regular" = "正常";
"smaller" = "更小";
"smallest" = "最小";
"compact" = "小型";
"normal" = "一般";
"noCodec" = "無編碼器";
"runtime" = "片長";
"rated" = "評分";
"released" = "發行年";
"unauthorized" = "未授權";
"unauthorizedUser" = "未授權的使用者";
"cannotConnectToHost" = "無法連接至主機";
"networkTimedOut" = "網路連線逾時";
"other" = "其他";
"movies" = "電影";
"tvShows" = "電視劇集";
"channels" = "頻道";
"programs" = "節目";
"subtitles" = "字幕";
"audio" = "音軌";
"signInToServer" = "登入至 %s";
"signIn" = "登入";
"signInGetStarted" = "登入以開始";
"subtitleSize" = "字幕大小";
"showCastAndCrew" = "顯示劇組";
"showPosterLabels" = "顯示海報標籤";
"resume5SecondOffset" = "恢復播放時回到前5秒";
"jumpGesturesEnabled" = "啟用快進/快退手勢";
"jumpBackwardLength" = "向後快退長度";
"jumpForwardLength" = "向前快進長度";
"videoPlayer" = "影片播放器";
"server" = "伺服器";
"user" = "使用者";
"overlayType" = "介面類型";
"overlay" = "介面";
"editJumpLengths" = "編輯步進長度";
"autoPlay" = "自動播放";
"playNextItem" = "播放下一個項目";
"playPreviousItem" = "播放前一個項目";
"experimental" = "實驗性功能";
"servers" = "伺服器";
"remove" = "移除";
"operatingSystem" = "作業系統";
"version" = "版本";
"url" = "網址";
"name" = "名稱";
"serverDetails" = "伺服器詳情";
"favorites" = "收藏夾";
"media" = "媒體";
"information" = "資訊";
"series" = "系列";
"items" = "項目";
"castAndCrew" = "劇組";
"noOverviewAvailable" = "沒有提供簡介";
"overview" = "簡介";
"recentlyAdded" = "近期加入";
"retry" = "重試";
"noTitle" = "無標題";
"continue" = "繼續";
"noLocalServersFound" = "沒有找到本地伺服器";
"searchingDots" = "搜尋中…";
"connectToJellyfinServerStart" = "連線到Jellyfin伺服器並開始使用";
"connectToJellyfinServer" = "連接到Jellyfin伺服器";
"cancel" = "取消";
"settings" = "設定";
"removeAllUsers" = "移除所有使用者";
"resetAppSettings" = "重置應用程式設定";
"resetUserSettings" = "重置使用者設定";
"networking" = "網路";
"defaultScheme" = "預設方案";
"seeMore" = "查看更多";
"noEpisodesAvailable" = "沒有更多集數";
"addURL" = "增加新網址";
"serverAlreadyExistsPrompt" = "伺服器 %s 已存在。增加新網址?";
"unknown" = "未知";
"unknownError" = "未知的錯誤";
"userAlreadySignedIn" = "使用者 %s 已經登入";
"serverAlreadyConnected" = "已經連接伺服器 %s";
"existingUser" = "已存在的使用者";
"existingServer" = "已存在的伺服器";
"season" = "季";
"searchDots" = "搜尋…";
"showFlattenView" = "展開資料庫項目";
"reportIssue" = "回報問題";
"requestFeature" = "建議新功能";
"sourceCode" = "原始碼";
"previousItem" = "前一個項目";
"nextItem" = "下一個項目";
"close" = "關閉";
"jumpBackward" = "倒退";
"jumpForward" = "快轉";
"playAndPause" = "播放 / 暫停";
"systemControlGesturesEnabled" = "啟用系統控制手勢";
"showChaptersInfoInBottomOverlay" = "在底部顯示章節資訊";
"quickConnectSuccessMessage" = "成功授權快速連接。請在其他裝置上繼續。";
"quickConnectInvalidError" = "不正確的快速連接認證碼";
"authorize" = "授權";
"quickConnectCode" = "快速連接驗證碼";
"quickConnect" = "快速連接";
"noPublicUsers" = "沒有公開使用者";
"publicUsers" = "公開使用者";
"unableToFindHost" = "無法找到主機";
"subtitleFont" = "字幕字型";
"seekSlideGestureEnabled" = "啟用滑動搜尋手勢";
"playerGesturesLockGestureEnabled" = "啟用播放器手勢鎖定手勢";
"quickConnectNotEnabled" = "注意: 快速連接功能未啟用";
"compactLogo" = "小型標誌";
"cinematic" = "劇院式";
"compactPoster" = "小型海報";
"quickConnectStep1" = "1. 從網頁瀏覽器或您手機的Jellyfin APP進入並登錄您的帳號";
"quickConnectStep2" = "2. 點選使用者選單並開啟快速連接頁面";
"quickConnectStep3" = "3. 輸入下列驗證碼：";
"episodeNumber" = "第 %1$@ 集";
"hapticFeedback" = "震動回饋";
"order" = "排序順序";
"sort" = "排序";
"ratings" = "評分";
"blue" = "藍色";
"green" = "綠色";
"orange" = "橙色";
"red" = "紅色";
"yellow" = "黃色";
"primary" = "主要的";
"bugsAndFeatures" = "臭蟲與功能";
"invertedDark" = "反向暗色";
"invertedLight" = "反向亮色";
"appIcon" = "應用程式圖示";
"accentColor" = "強調色";
"accentColorDescription" = "有些頁面可能需要重新啟動才會更新。";
"dismiss" = "忽略";
"played" = "已播放";
"unplayed" = "未播放";
"video" = "影片";
"subtitle" = "字幕";
"specialFeatures" = "特色功能";
"color" = "顏色";
"collections" = "收藏";
"people" = "演員與工作人員";
"usePrimaryImage" = "使用主要圖片";
"usePrimaryImageDescription" = "使用主要圖片並隱藏圖示。";
"posters" = "海報";
"seriesBackdrop" = "劇季背景";
"episodeLandscapePoster" = "劇集橫向海報";
"randomImage" = "隨機圖片";
"favorited" = "我的最愛";
"progress" = "進度";
"playback" = "播放";
"aspectFill" = "等比例填充";
"enabled" = "啟用";
"removeAllServers" = "移除所有伺服器";
"comingSoon" = "即將到來";
"reload" = "重新加載";
"advanced" = "進階";
"disabled" = "禁用";
"resetAllSettings" = "將所有設定重置為預設值。";
"liveTV" = "電視直播";
"downloads" = "下載內容";
"indicators" = "指標";
"nativePlayer" = "原生播放器";
"videoPlayerType" = "影片播放器類型";
"gestures" = "手勢";
"audioOffset" = "音訊延遲";
"subtitleOffset" = "字幕延遲";
"resumeOffset" = "恢復延遲";
"subtitleColor" = "字幕顏色";
"delivery" = "發送";
"resumeOffsetDescription" = "恢復記錄時間點之前前幾秒的内容";
"current" = "恢復記錄時間點之前前幾秒的内容";
"random" = "隨機";
"barButtons" = "欄按鍵";
"playbackButtons" = "播放鍵";
"menuButtons" = "選單按鍵";
"transition" = "過渡";
"sliderType" = "滑桿類型";
"timestamp" = "時戳";
"scrubCurrentTime" = "拖動當前時間";
"timestampType" = "時戳類型";
"trailingValue" = "尾值";
"pauseOnBackground" = "背景暫停";
"grid" = "網格";
"list" = "清單";
"logs" = "日誌";
"onNow" = "熱播中";
"sports" = "運動";
"kids" = "兒童";
"news" = "新聞";
"buttons" = "按鍵";
"jump" = "跳轉";
"slider" = "滑桿";
"chapterSlider" = "章節滑桿";
"sliderColor" = "滑桿顏色";
"playOnActive" = "啟動時撥放";
"retrievingMediaInformation" = "取得媒體資訊中";
"letterPicker" = "字母選擇器";
"orientation" = "方向";
"right" = "右";
"left" = "左";
